Subject: openbsc.git branch, daniel/controlif, updated. 0.9.14-99-gfbdce31
From: git repository hosting <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2011 16:25:36 +0100

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, daniel/controlif has been updated
  discards  72d8bb0ebc77f5da91235f12c0000867f7c5083d (commit)
       via  fbdce3117937cf7a33892766185ea38294fa971b (commit)
       via  7f09e0fa92bc5a49307022534f5196723b8d7b0d (commit)

This update added new revisions after undoing existing revisions.  That is
to say, the old revision is not a strict subset of the new revision.  This
situation occurs when you --force push a change and generate a repository
containing something like this:

 * -- * -- B -- O -- O -- O (72d8bb0ebc77f5da91235f12c0000867f7c5083d)
            \
             N -- N -- N (fbdce3117937cf7a33892766185ea38294fa971b)

When this happens we assume that you've already had alert emails for all
of the O revisions, and so we here report only the revisions in the N
branch from the common base, B.

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit fbdce3117937cf7a33892766185ea38294fa971b
Author: Daniel Willmann <[email-masked]>
Date:   Thu Nov 3 16:23:08 2011 +0100

    osmo_bsc: Command bts_connection_status with TRAPS

commit 7f09e0fa92bc5a49307022534f5196723b8d7b0d
Author: Daniel Willmann <[email-masked]>
Date:   Fri Oct 28 14:23:48 2011 +0200

    osmo_bsc: Introduce command msc_connection_status and send TRAPs for it

-----------------------------------------------------------------------

Summary of changes:
 openbsc/src/osmo-bsc/osmo_bsc_ctrl.c |   75 ++++++++++++++++++++++++++++++++++
 1 files changed, 75 insertions(+), 0 deletions(-)

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)